PETSc version 3.15.5
Fix/Edit manual page

# PetscDualSpaceView

Views a PetscDualSpace

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceView(PetscDualSpace sp, PetscViewer v)

Collective on sp

### Input Parameter

| sp | - the PetscDualSpace object to view
| v | - the viewer

### See Also

PetscDualSpaceDestroy(), PetscDualSpace

### Level

beginner

### Location

src/dm/dt/dualspace/interface/dualspace.c

### Implementations

PetscDualSpaceView_Lagrange in src/dm/dt/dualspace/impls/lagrange/dspacelagrange.c
PetscDualSpaceView_Refined in src/dm/dt/dualspace/impls/refined/dualspacerefined.c
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages